---
name: Hossein Pursultani
locality: Melbourne
country: Australia
role: <a href="/job-families/engineering/development/backend/">Distribution Engineer, Distribution:Deploy</a>
reports_to: eng-manager-distribution
picture: hosseinpursultani.png
twitter:
gitlab: pursultani
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Distribution BE Team
projects:
  omnibus-gitlab: reviewer
  gitlab-omnibus-builder: reviewer
  gitlab-chart: reviewer
  cng: trainee_maintainer
  gitlab-operator: trainee_maintainer
story: 'Hossein has been programming for more than 20 years. He started as an amateur
  in high-school and got his first freelance job in those years. He is trained as
  a statistician and worked as one for a while. However, he pursued his career as
  a software engineer as he found its challenges more satisfying. Throughout his career,
  he has worked in different domains in several roles and has been working with various
  technologies and tools.

  '
domain_expertise:
- cicd
- kubernetes
specialty: Distribution

